html, body 
{ margin: 0em; padding: 0 }

body { 
        background-color:#000000;
	zoom: 1; 
	position: relative; 
	max-width:960px;
	margin:0px auto 0px;
	z-index:90;
	border:6px solid #E9E9E9;
	text-align:left; /* reset align=center */
}


h1 {font: 1em Helvetica, Arial, sans-serif; color: #E3314A; }
h2 {font: 1em Arial, Helvetica, sans-serif; color: #F8991C; margin-left: 0em; }


#main {
        background-color:#ffffff;
	position: relative; 
	max-width:960px;
	height:180px;
	margin:0px auto 0px;
	text-align:left; /* reset align=center */
	padding-top:5px;
	padding-bottom:10px;
	padding-right:30px;
	padding-left:30px;
	z-index:90;
	font: 0.9em Arial, Helvetica, sans-serif; color: #000000; 
	 
}


#mainleft {
        background-color:#ffffff;
	float: left;
	max-width:480px;
	margin:0px auto 0px;
	text-align:left; /* reset align=center */
	padding-top:0px;
	padding-bottom:10px;
	padding-right:30px;
	padding-left:30px;
	font: 1em Arial, Helvetica, sans-serif; color: #000000; 
	 
}

#mainright {
        background-color:#ffffff;
	float: right; 
	max-width:480px;
	margin:0px auto 0px;
	text-align:left; /* reset align=center */
	padding-top:10px;
	padding-bottom:10px;
	padding-right:30px;
	padding-left:30px;
	font: 1em Arial, Helvetica, sans-serif; color: #000000; 
	 
}

 
a {font: 1em Arial, Helvetica, sans-serif; color: #000000; }


